#msg-box3-8 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-8 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-8 .mbr-article DIV {
  color: #000000;
}
#content5-9 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-9 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-9 .mbr-article {
  color: #fff;
}
